Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/13245/?format=api
{ "ob_id": 13245, "relatedTo": { "ob_id": 43507, "uuid": "b978db2f6e4e4bc49ca8ca026495aaac", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/c6612cbe-50b3-0cff-e053-6c86abc09f8f", "identifierType": "doi", "shortUrl": "https://doi.org/10/gn6h" }